Subject: CCL:Summary Scipcm job fails to complete

From: Ian Hovell <HOVELL:at:cetem.gov.br>
Date: Thu, 22 May 2003 09:48:29 -0300

Many thanks to all those who replied to the above problem. The replies I
have received are listed below.
Ian Hovell 
e-mail: hovell:at:cetem.gov.br

Ian Hovell wrote:
> 
> Dear CCLers,
> Below is an edited output from a failed gaussian job.
> It fails stating: ShPair-CalcS2-2 allocation failure:
> I have been unable to find any reference to this in the manual.
> Can any body shed any light on this problem
> TIA
> Ian
>  %mem MW
>  %nproc=1
>  Will use up to    1 processors via shared memory.
>  Default route:  MaxDisk 00MB
>  ------------------------------------------
>  # rhf/3-21g* scrf=scipcm geom=connectivity
>  ------------------------------------------
>  1/38=1,57=2/1;
>  2/17=6,18=5,40=1/2;
>  3/5=5,7=1,11=1,25=1,30=1/1,2,3;
>  4/7=1/1;
>  5/5=2,32=1,38=4,40 00/2;
>  6/7=2,8=2,9=2,10=2,28=1/1;
>  99/5=1,9=1/99;
>  -----------------------------------
>  Solvated Solutes: hydroxyquinaldine
>  -----------------------------------
>  Symbolic Z-matrix:
>  Charge =  0 Multiplicity = 1
>  C
>  C                    1     1.3604
>  C                    2     1.42079  1     119.7042
>  C                    3     1.40232  2     118.70315  1     0.34555  0
>  C                    4     1.41382  3     120.51752  2    -0.18059  0
>  C                    5     1.35698  4     119.39375  3     0.01308  0
>  H                    1     1.07087  2     119.8106  3     179.80729  0
>  N                    3     1.36706  2     119.24129  1    -179.8798  0
>  C                    4     1.42029  3     117.18863  2     179.53833  0
>  H                    5     1.07213  4     119.27995  3     179.97652  0
>  H                    6     1.07187  5     120.4652  4    -179.87495  0
>  C                    9     1.351    4     119.63294  3    -0.08886  0
>  C                    8     1.30384  3     119.65922  2    -179.2798  0
>  H                    9     1.07275  4     119.13639  3    -179.92619  0
>  H                    12    1.07142  9     121.24498  4    -179.79238  0
>  O                    2     1.36814  1     123.62778  6     179.62457  0
>  H                    16    0.96618  2     113.32298  1    -0.66918  0
>  C                    13    1.51008  8     120.08982  3     179.47196  0
>  H                    18    1.08504  13    110.04764  8    -121.81192  0
>  H                    18    1.07866  13    110.46305  8    -1.29531  0
>  H                    18    1.08544  13    110.22502  8     119.45484  0
> ---------------------------Cut out put----------------------------
>  Projected INDO Guess.
>  Warning!  Cutoffs for single-point calculations used.
>  Requested convergence on RMS density matrix=1.00D-04 within  64 cycles.
>  Requested convergence on MAX density matrix=1.00D-02.
>  Requested convergence on             energy=5.00D-05.
>  ShPair-CalcS2-2 allocation failure:  iend,mxcore=    166464    137127
>  Error termination via Lnk1e in C:\G98W\l502.exe.
>  Job cpu time:  0 days  0 hours 13 minutes 28.0 seconds.
>  File lengths (MBytes):  RWF=   14 Int=    0 D2E=    0 Chk=    1 Scr=    1
> 
Replies:

  Dr. Hovell,

Any time you see a message from Gaussian concerning "allocation" it is
related to insufficient memory.  The value for iend is the amount of memory
needed at this point and MxCore the amount available.  This can often be a
second or third allocation from the total specified in %mem so what you need
is to increase memory by at least the difference. 
In your case,
>  ShPair-CalcS2-2 allocation failure:  iend,mxcore=    166464    137127

the available memory is insufficient by only about 30000 words.  You could
try to sneak this through by adding just that much but unless you are very
close to the physical memory on your system I would recommend allocating a
bit more so
%mem mw
will almost certainly work.  If you are running short on memory then
%mem 290kw
would increase it by 50KW. (10*1024KW + 50KW)

Most probably it is due to low memory, please increase %mem mw and try
again.
Best,
Yixuan Wang
Dept. Chem. Eng.
Univ. SC

As it is written, you have a memory allocation failure. So increase the
memory: %MEM MW should be enough in this case.  
Nicolas

You seem to be short on allocated memory try a line such as %MEM 0MB or
whatever you can spare in your com file at the top and see if the job gets
further.
All the best
Laurence Cuffe

Looks like you don't have enough memory.  Try increasing your %mem
assignment and see if that helps.  (10MW is 80MB by the way, so you likely
can increase this on a newer PC.)
John

On inspecting the molecule, it is a planar aromatic ring system in  the x-y
plane, thus most starting atoms has a very small z value (< 0.01). On the
other hand, the numbering of Z matrix is quite jumbled. Try to construct a
new one with slightly rotated molecule.

Dr. Tamas E. Gunda
University of Debrecen
Medical and Health Science Center
Dept. of Pharmaceutical Chemistry
POBox 36
H-4010 Debrecen
Hungary
e-mail: tamasgunda*AT*tigris.klte.hu